<schemalist>
  <schema id="org.mobian.phog"
          path="/org/mobian/phog/">
    <key name="wwan-backend" enum="org.mobian.phog.PhogWWanBackend">
      <default>'modemmanager'</default>
      <summary>Which backend to use for interfacing with the cellular modem</summary>
      <description>
        The available backends are 'modemmanager' for ModemManager (the default)
        and 'ofono' for oFono. This setting is only read when Phog starts, so a
        shell restart is required after changing it.
      </description>
    </key>
  </schema>
</schemalist>
